Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Manage customer accounts
GET /api/v1/account/all
{ "total": 1, "accounts": [ { "id": "acc_abc123", "name": "Acme Corp", "external_id": "acme-001", "created_at": "2024-01-15T10:00:00Z" } ] }
GET /api/v1/account/{account_id}
POST /api/v1/account/create
{ "name": "Acme Corp", "external_id": "acme-001", "description": "Enterprise customer" }
PUT /api/v1/account/{account_id}
DELETE /api/v1/account/{account_id}
GET /api/v1/contact/all
POST /api/v1/contact/create
{ "first_name": "John", "last_name": "Doe", "email": "john@acme.com", "account_id": "acc_abc123" }